.logo {
    max-width: 260px;
    
    max-height: 100px;
}

.text-blue {
    color: #B9EB27;
}
.background-blue {
    background-color: #B9EB27;
}

.image {
    height: auto;
    width: auto;
}

.header {
    background-image: url(/images/header.png); 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: auto;
    
    color: white;
}
footer {
    height: 150px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: black;
}

.time {
    font-size: 30px;
}

.text-label {
    font-size: 1rem;
}
.text-des {
    font-size: 2rem;
}
.text-time {
    font-size: 1.5rem;
    text-decoration: none;
}
.br {
    margin-top: 60px;
    color: #B9EB27;
}
hr {
    height: 1px;
}
.link-bold {
    text-align: center;
    color: white;
    font-size: 1.2rem;
    font-weight: bold;
}
.link {
    color: white;
    text-decoration: none;
}
.link:hover {
    color: white;
    text-decoration: underline;
}

.break-nomal {
    text-align: justify;
}
ul {
    list-style: none;
  }
  
  ul li::before {
    content: "\2022";
    color: #B9EB27;
    font-weight: bold;
    display: inline-block; 
    width: 1em;
    margin-left: -1em;
    font-size: 1.5rem;
    /* text-align: justify; */
  }

.circle-avatar {
    border-radius: 50%;
    background-color: #B9EB27;
    width: 245px;
    height: 245px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 30px;
}
@media (max-width: 768px) {
    .header {
        height: auto;

    }
    .text-label {
      font-size: 0.7rem;
    }
    .text-des {
        font-size: 1rem;
    }
    .text-time {
        font-size: 0.7rem;
    }

    .profile-title {
        font-size: 1rem;
    }

    .br {
        margin-top: 20px;
    }
    .on-zoom {
        margin-top: 0px;

    }
    .text-zoom {
        height: fit-content;
    }

    .link-bold {
        font-size: 1rem;
    }
    .link {
        font-size: 0.8rem;
    }
  }